<?php include("../common.php");
//위의 링크를 정확하게 하셔야 합니다. 현재는 game 폴더 아래 있는 것을 기준으로 합니다.
//포인트를 가져 옵니다. 
//$none에 숫자를 넣고 아래 회원 체크하는 6 ~ 9째 중을 //로 막으면 비회원도 동작합니다.

$none = 0;
if($member['mb_id'] != "") {
$mb_id = $member['mb_id'];
echo $member['mb_point'];
}
else echo $none;
?>